# ApiHive3ReplicationScheduledQueriesResultRow Data Model

Properties
name | data type | description
--- | --- | ---
queryId | number |
name | string |
enabled | boolean |
nameSpace | string |
schedule | string |
user | string |
query | string |
nextExecution | string |
executionId | number |

Example

    {
      "queryId" : 12345,
      "name" : "...",
      "enabled" : true,
      "nameSpace" : "...",
      "schedule" : "...",
      "user" : "...",
      "query" : "...",
      "nextExecution" : "...",
      "executionId" : 12345
    }